@charset "UTF-8";

body.whatsnew #preview {
  color: #fff;
  font-weight: bold;
  left: 0;
  padding: 1em 0;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 1000;
}
body.whatsnew #preview:after {
  background-color: #000;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  opacity: .75;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
body.whatsnew #preview > a {
  color: #fff;
  display: inline-block;
  margin-left: 1em;
  text-decoration: underline;
}
body.whatsnew #preview > a:hover {
  text-decoration: none;
}


body.whatsnew #contents main article h3 {
	background: #fbe0e9;
	color: #ea6693;
	font-size: 17px;
	line-height: 1;
	margin: 0 0 1em;
	padding: .35em .5em .25em 2.5em;
	border-radius: 0;
	position: relative;
	text-indent: 0;
}

body.whatsnew #contents main article h3::before {
	content: '';
	position: absolute;
	width: 18px;
	height: 18px;
	background: url(../images/common/icon02/icon_h3-flower_pink.png) no-repeat;
	background-size: contain;
	background-position: left center;
	margin-left: -1.5em;
}


body.whatsnew #contents > main article .date {
  color: #383838;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 1.5em;
  margin-top: 1em;
  line-height: 2;
  position: relative;
}
body.whatsnew #contents > main article .date > span {
  padding: 0 0 .25em;
}
body.whatsnew #contents > main article .date > span::before {
  border-radius: 4px;
  content: '';
  display: inline-block;
  font-size: 13px;
  height: 1.5em;
  text-align: center;
  width: 6.5em;
  line-height: 1.5em;
}

body.whatsnew #contents > main article .date > span.junior-senior::before {
  background: #ea5693;
  color: #fff;
  content: '中学・高校';
}
body.whatsnew #contents > main article .date > span.junior::before {
  background: #f6c8cd;
  content: "中　学";
}
body.whatsnew #contents > main article .date > span.senior::before {
  background: #f4b2c9;
  content: "高　校";
}
body.whatsnew #contents > main article .date > span.club::before {
  background: #2bbfb6;
  color: #fff;
  content: "部活動";
}
body.whatsnew #contents > main article .date > span.news::before {
  background: #31a8ff;
  content: "お知らせ";
  color: #fff;
}
body.whatsnew #contents > main article .contents {
  color: #383838;
  font-size: 14px;
  line-height: 1.7;
}
body.whatsnew #contents > main article .contents + h3 {
  margin-top: 2em;
}
body.whatsnew #contents > main article .photos {
  /* border-bottom: 1px solid #e0dbed; */
  padding: 2vw 0 0;
  list-style: none;
}
body.whatsnew #contents > main article .photos ul {
  list-style: none;
}
body.whatsnew #contents > main article .photos > li:first-child {
  margin: 0 auto;
  /* max-height: 375px; */
  /* max-width: 500px; */
  max-width: 100%;
  text-align: center;
  /* width: 80%; */
}
@media all and (max-width: 600px) {
  body.whatsnew #contents > main article .photos > li:first-child {
    width: 100%;
  }
}
body.whatsnew #contents > main article .photos > li:first-child > img {
  height: 375px;
  max-height: 375px;
  /* max-width: 100%; */
  width: auto;
}
@media all and (max-width: 1032px) {
  body.whatsnew #contents > main article .photos > li:first-child > img {
    height: 300px;
    max-height: 300px;
  }
}
@media all and (max-width: 600px) {
  body.whatsnew #contents > main article .photos > li:first-child > img {
    max-width: 100%;
    height: calc(((100vw - (2.5vw * 2)) / 4) * 3);
  }
}
body.whatsnew #contents > main article .photos > li:first-child > img + span {
  display: block;
  font-size: 12px;
  text-align: center;
}
body.whatsnew #contents > main article .photos .thumbnails {
  padding: 1vw 0 0;
  width: 100%;
  -js-display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}
body.whatsnew #contents > main article .photos .thumbnails > li {
  background-color: #f9d1df;
  cursor: pointer;
  height: 99px;
  margin: 0 0 15.5px;
  margin-right: calc((100% - (132px * 5)) / 4);
  position: relative;
  text-align: center;
  width: 132px;
}
body.whatsnew #contents > main article .photos .thumbnails > li[data-has-image="1"] {
  /* background-color: #f2f2f2; */
  cursor: pointer;
}
body.whatsnew #contents > main article .photos .thumbnails > li[data-has-image="1"]:hover::before {
  opacity: .4;
}
body.whatsnew #contents > main article .photos .thumbnails > li::before {
  background-color: #000;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
body.whatsnew #contents > main article .photos .thumbnails > li:hover::before {
  opacity: .4;
}
body.whatsnew #contents > main article .photos .thumbnails > li.active::before {
  opacity: .4;
}
@media all and (max-width: 1032px) {
  body.whatsnew #contents > main .photos .thumbnails > li {
    height: calc((((70vw - 4vw) / 5) / 4) * 3);
    margin: 0 0 1vw;
    width: calc((70vw - 4vw) / 5);
  }
}
@media all and (max-width: 600px) {
  body.whatsnew #contents > main .photos .thumbnails > li {
/*
    height: calc(((((100vw - 4vw) - 4vw) / 5) / 4) * 3);
    width: calc(((100vw - 4vw) - 4vw) / 5);
*/
    height: calc(((((100vw - 4vw) - 4vw) / 5) / 4) * 3)!important;
    width: calc(((100vw - (2.5vw * 2)) - 4vw) / 5)!important;
    margin-right: 1vw!important;
  }
}
@media all and (min-width: 601px) and (max-width: 768px) {
  body.whatsnew #contents > main .photos .thumbnails > li {
    height: calc(((((100vw - 4vw) - 4vw) / 5) / 4) * 3)!important;
    width: calc(((100vw - (2.5vw * 2)) - 4vw) / 5)!important;
    margin-right: 1vw!important;
  }
}
body.whatsnew #contents > main article .photos .thumbnails > li:nth-child(5n) {
  margin-right: 0;
}
body.whatsnew #contents > main article .photos .thumbnails > li > img {
  height: 100%;
  left: 0;
  margin: 0 -50%;
  max-height: 100%;
  position: relative;
  z-index: 1;
  width: 100%;
}
body.whatsnew #contents > main article .photos .thumbnails > li > img + span {
  display: none;
}
body.whatsnew #contents > main article .photos .thumbnails > li::after {
  color: #fff;
  display: block;
  font-size: 14px;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: calc(50% - 7px);
  z-index: 0;
}
@media all and (max-width: 600px) {
  body.whatsnew #contents > main article .photos .thumbnails > li::after {
    font-size: 11px;
  }
}
body.whatsnew #contents > main article .photos + h3 {
  margin-top: 2em;
}
/* body.whatsnew #contents > main article .photos + div {
  font-size: 12px;
  padding: .5em 0 2em 0;
  text-align: right;
} */
/* body.whatsnew #contents > main .photos + div > a {
  color: #9786c2;
  text-decoration: none;
}
body.whatsnew #contents > main .photos + div > a:hover {
  text-decoration: underline;
}
body.whatsnew #contents > main .photos + div > a:hover::after {
  text-decoration: none;
}
body.whatsnew #contents > main .photos + div > a::after {
  content: '＞';
  display: inline-block;
  margin: 0 0 0 .5em;
} */


body.whatsnew #contents > main article .links a {
  color: #0023e6;
}
body.whatsnew #contents > main article .links a:after {
  background: url(../images/common/icon/icon_link_mark.png) no-repeat;
  background-size: contain;
  content: '';
  display: inline-block;
  height: 12px;
  margin-left: 0.2em;
  vertical-align: -2px;
  width: 12px;
}
body.whatsnew #contents > main article .links a:hover {
  text-decoration: underline;
}
body.whatsnew #contents > main article .links + h3 {
  margin-top: 2em;
}
body.whatsnew #contents > main article .docs {
  font-size: 14px;
}
body.whatsnew #contents > main article .docs a {
  color: #0023e6;
}

body.whatsnew #contents > main article .docs a:hover {
  text-decoration: underline;
}
body.whatsnew #contents > main article .docs + h3 {
  margin-top: 2em;
}
body.whatsnew #contents > main article .tags {
  font-size: 14px;
  padding: 1em 0 0;
  text-align: right;
}
body.whatsnew #contents > main article .tags > span {
  display: inline-block;
}
body.whatsnew #contents > main article .tags > span.category {
  margin: 0 1em 0 0;
}
body.whatsnew #contents > main article .tags > span.category::before {
  border-radius: 4px;
  content: '';
  display: inline-block;
  font-size: 13px;
  height: 1.5em;
  text-align: center;
  width: 6.5em;
}
body.whatsnew #contents > main article .tags > span.category.lesson::before {
  background-color: #ffdab3;
  content: "授業風景";
}
body.whatsnew #contents > main article .tags > span.category.event::before {
  background-color: #ebbbda;
  content: "行事";
}
body.whatsnew #contents > main article .tags > span.category.other::before {
  background-color: #b1e0d0;
  content: "その他";
}
body.whatsnew #contents > main article .tags > span.author {
  color: #383838;
}
body.whatsnew #contents > main article .back {
  border-top: 1px solid #e0dbed;
  font-size: 14px;
  margin-top: 2em;
  padding: .5em 0 2em 0;
  text-align: right;
}
body.whatsnew #contents > main article .back > a {
  color: #eb6ca7;
  text-decoration: none;
}
body.whatsnew #contents > main article .back > a:hover {
  text-decoration: underline;
}
body.whatsnew #contents > main article .back > a:hover::after {
  text-decoration: none;
}
body.whatsnew #contents > main article .back > a::after {
  content: '＞';
  display: inline-block;
  margin: 0 0 0 .5em;
}

body.whatsnew #contents > main article dl {
  border-bottom: 1px dotted #d8d8d8;
  font-size: 14px;
  padding: 1em 0;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
@media all and (max-width: 600px) {
  body.whatsnew #contents > main article dl {
    display: block;
  }
}
body.whatsnew #contents > main article dl:last-child {
  border-bottom: none;
}
body.whatsnew #contents > main article dl dd {
/*  color: #9786c2;*/
  /* padding-left: 7em; */
  position: relative;
  width: 12em;
}
@media all and (max-width: 600px) {
  body.whatsnew #contents > main article dl dd {
    width: 100%;
  }
}
body.whatsnew #contents > main article dl dd::after {
  border-radius: 4px;
  content: '';
  display: inline-block;
  font-size: 13px;
  height: 1.6em;
  line-height: 1.8em;
/*  left: 0;*/
/*  position: absolute;*/
  text-align: center;
  margin-left: 1em;
/*  top: -.15em;*/
  width: 6.5em;
}
body.whatsnew #contents > main article dl dd.junior-senior::after {
  background: #ea5693;
  color: #fff;
  content: '中学・高校';
}
body.whatsnew #contents > main article dl dd.junior::after {
  background: #f6c8cd;
  content: "中　学";
}
body.whatsnew #contents > main article dl dd.senior::after {
  background: #f4b2c9;
  content: "高　校";
}
body.whatsnew #contents > main article dl dd.club::after {
  background: #2bbfb6;
  color: #fff;
  content: "部活動";
}
body.whatsnew #contents > main article dl dd.news::after {
  background: #31a8ff;
  content: "お知らせ";
  color: #fff;
}
body.whatsnew #contents > main article dl dt {
  width: calc(100% - 13em);
}
@media all and (max-width: 600px) {
  body.whatsnew #contents > main article dl dt {
    padding-top: .5em;
    width: 100%;
  }
  body.whatsnew #contents > main article dl dt {
  width: auto;
}
}

@media all and (max-width: 600px) {
  body.whatsnews #contents > main article dl dt {
    padding-top: .5em;
    width: 100%;
  }
}
body.whatsnew #contents > main article dl dt a:hover {
  text-decoration: underline;
}
body.wahtsnew #contents > main article dl dt .author {
  color: #383838;
  text-align: right;
}
body.whatsnew #contents > main article .pager {
  font-size: 12px;
  line-height: 1;
  padding: 2em 0;
  text-align: center;
}
body.whatsnew #contents > main article .pager span {
  background-color: #f198c1;
  border: 1px solid #f198c1;
  color: #fff;
  display: inline-block;
  height: 2em;
  margin: 0 .125em;
  padding: .5em 0;
  text-align: center;
  width: 2em;
}
body.whatsnew #contents > main article .pager a {
  border: 1px solid #d8d8d8;
  display: inline-block;
  height: 2em;
  margin: 0 .125em;
  padding: .5em 0;
  text-align: center;
  width: 2em;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
body.whatsnew #contents > main article .pager a:hover {
  background-color: #f198c1;
  border: 1px solid #f198c1;
  color: #fff;
}

#contents main .pdf:hover,
#contents main .excel:hover,
#contents main .word:hover,
#contents main .arrow:hover,
#contents main .link_color:hover {
  text-decoration: underline;
}

#contents main .pdf::after {
  display: inline-block;
  width: 16px;
  height: 16px;
  content: " ";
  background: url(../images/common/icon02/icon_pdf.png) no-repeat;
  background-size: contain;
  vertical-align: -0.2em;
  margin-left: 0.3em;
}

#contents main .excel::after {
  display: inline-block;
  width: 16px;
  height: 16px;
  content: " ";
  background: url(../images/common/icon02/icon_excel.png) no-repeat;
  background-size: contain;
  vertical-align: -0.2em;
  margin-left: 0.3em;
}

#contents main .word::after {
  display: inline-block;
  width: 16px;
  height: 16px;
  content: " ";
  background: url(../images/common/icon02/icon_word.png) no-repeat;
  background-size: contain;
  vertical-align: -0.2em;
  margin-left: 0.3em;
}

#contents main .pdf::after {
  display: inline-block;
  width: 16px;
  height: 16px;
  content: " ";
  background: url(../images/common/icon/icon_pdf.png) no-repeat;
  background-size: contain;
  vertical-align: -0.2em;
  margin-left: 0.3em;
}